EDGAR(6)

NAME
edgar - A 2D platform game with a persistent world.

SYNOPSIS
edgar [OPTION]

DESCRIPTION
The Legend of Edgar is a platform game, not unlike those found on the Amiga and SNES. Edgar must battle his way across the world, solving puzzles and defeating powerful enemies to achieve his quest.

When Edgar's father fails to return home after venturing out one dark and stormy night, Edgar fears the worst: he has been captured by the evil sorcerer who lives in a fortress beyond the forbidden swamp.

Donning his armour, Edgar sets off to rescue him, but his quest will not be easy...

OPTIONS

-record filename
    Captures keyboard input.

-playback filename
    Replays captured keyboard input.

-load slot
    Loads the game in slot. Slots begin at 0.

-nojoystick
    Disables the joystick.

-joystick slot
    Use the joystick in slot slot. Slots begin at 0.

-showcredits
    Show the end credits.

-language language
    Use language code language. e.g. en_US, es, pl

-h, -help
    Display help screen.

MORE INFO
The Legend of Edgar gameplay manual can be found in </usr/share/doc/edgar/index.html>.

AUTHOR
Written by Richard Sweeney <riksweeney@hotmail.com>.